On 09/19/2016 09:43 PM, Andreas Kretschmer wrote:
It is binary compatible, so yes. But trust me, there is problem with the
new version.


Just to be clear did you mean:

"But trust me, there is problem with the new version."

Or

But trust me, there is no problem with the new version.


On 20 September 2016 06:00:59 CEST, KGA Official
<kga.offic...@gmail.com> wrote:

    Hi All,

    We are currently running at 9.5.2 and plan to upgrade to 9.5.4, but
    our change requirement needs to plan for a downgrade with data
    preservation, before upgrade is authorized.

    Thus, I am asking this: Is it safe to downgrade from 9.5.4 to 9.5.2
    by simply replacing the binaries? We will keep the data folder same.

    Thx!


--
Diese Nachricht wurde von meinem Android-Mobiltelefon mit K-9 Mail
gesendet.


--
Adrian Klaver
adrian.kla...@aklaver.com


--
Sent via pgsql-general mailing list (pgsql-general@postgresql.org)
To make changes to your subscription:
http://www.postgresql.org/mailpref/pgsql-general

Reply via email to